[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [DONE] wml://{security/2016/dsa-3560.wml}



On 28 Apr, Lev Lamberov wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> - --- english/security/2016/dsa-3560.wml	2016-04-28 01:08:45.000000000 +0500
> +++ russian/security/2016/dsa-3560.wml	2016-04-28 01:20:32.361354540 +0500
> @@ -1,21 +1,22 @@
> - -<define-tag description>security update</define-tag>
> +#use wml::debian::translation-check translation="1.1" maintainer="Lev Lamberov"
> +<define-tag description>обновление безопасности</define-tag>
>  <define-tag moreinfo>
> - -<p>Several vulnerabilities were found in PHP, a general-purpose scripting
> - -language commonly used for web application development.</p>
> +<p>В PHP, языке сценариев общего назначения, широко используемом для разработки
> +веб-приложений, было обнаружено несколько уязвимостей.</p>
>  
> - -<p>The vulnerabilities are addressed by upgrading PHP to the new upstream
> - -version 5.6.20, which includes additional bug fixes. Please refer to the
> - -upstream changelog for more information:</p>
> +<p>Уязвимости были исправлены путём обновления PHP до новой версии из основной
> +ветки разработки 5.6.20, которая включает дополнительные исправления ошибок. За дополнительной
Я бы второе прилагательное "дополнительной" заменил бы. Например, "За
подробной информацией"

> +информацией обращайтесь к журналу изменений основной ветки разработки:</p>
>  
>  <ul>
>  <li><a href="https://php.net/ChangeLog-5.php#5.6.20";>\
>  https://php.net/ChangeLog-5.php#5.6.20</a></li>
>  </ul>
>  
> - -<p>For the stable distribution (jessie), these problems have been fixed in
> - -version 5.6.20+dfsg-0+deb8u1.</p>
> +<p>В стабильном выпуске (jessie) эти проблемы были исправлены в
> +версии 5.6.20+dfsg-0+deb8u1.</p>



-- 
Best regards,
Andrey Skvortsov

Secure eMail with gnupg: See http://www.gnupg.org/
PGP Key ID: 0x57A3AEAD

Attachment: signature.asc
Description: PGP signature


Reply to: